Support » Plugin: Germanized for WooCommerce » Germanized verursacht Backend Fehler

  • Resolved aussiehausen

    (@aussiehausen)


    Hallöle,
    nach dem letzten Update war auf einmal mein Backend nicht mehr erreichbar.
    Daraufhin habe ich über den FTP alle Plugins deaktiviert und konnte Germanized als Ursache herausfiltern. Auch die Option Germanized zu löschen und neu zu installieren hat den Fehler nicht behoben. WordPress selber und alle Plugins sind auf aktuellem Stand. Ich habe parallel einen Shop laufen https://www.melli4dogs.com/shop/ wo alles identisch ist, da habe ich den Fehler nicht. Ich bin leider völlig ratlos ich falsch mache.
    Vielen lieben Dank vorab,
    Kirsten

    The page I need help with: [log in to see the link]

Viewing 11 replies - 1 through 11 (of 11 total)
  • Plugin Author vendidero

    (@vendidero)

    Hi Kirsten,

    welche Version hast du denn getestet? Hast du schon das Update von gestern (3.4.3) getestet in deiner Installation? Schau bitte auch mal unter WooCommerce > Status > Logs ob du dort konkrete Fehler findest (fatal-errors) – dann kann man dazu mehr sagen.

    Grüße

    Genau dieses Problem habe ich auch. Hatte danach auch auf meiner Testseite aktualisiert. Genau dasselbe. Glücklicherweise habe ich auf einer zweiten Testinstallation noch die ältere Version. Die habe ich mir per FTP herunter gezogen und in emeinem Hauptshop installiert. Nun läuft es erst einmal wieder. Es sollte schleunigst an einem Update gearbeitet werden.

    Plugin Author vendidero

    (@vendidero)

    Hi,

    ältere Versionen findest du grundsätzlich auch hier:
    https://wordpress.org/plugins/woocommerce-germanized/advanced/

    Welche Version habt ihr konkret getestet. Ohne Logs kann ich kaum etwas dazu sagen.

    Gestern auf die neueste Version 3.4.3

    Plugin Author vendidero

    (@vendidero)

    Und alle Plugins bis auf Woo und Germanized testweise deaktiviert? Wie hoch ist dein PHP Memory Limit? Logs unter WooCommerce > Status > Logs geprüft?

    Oh pardon. Gerade noch einmal nachgeschaut. Auf der Testseite noch einmal probiert. Es war wohl gestern früh auf Version 3.4.2 . Nun habe ich gerade WooCommerce auf 5.2.2 und Germanized auf 3.4.3 Update gemacht. Jetzt keine Fehlermeldung und das Backend bleibt. Nun alles wieder OK

    Thread Starter aussiehausen

    (@aussiehausen)

    Aaaaah, perfekt. Eingeloggt, Update angezeigt bekommen, Update gemacht, Germanized aktiviert. Läuft. Danke!!!

    Plugin Author vendidero

    (@vendidero)

    na dann bin ich ja beruhigt 🙂

    Grüße

    Das einzige was mir jetzt angezeigt wird ist; WC_GZD_ENCRYPTION_KEY (Allgemein, z.B. von API-Schlüsseln oder Passwörtern in den Einstellungen) Konstante fehlt. Germanized nutzt einen abgeleiteten Schlüssel basierend auf der LOGGED_IN_KEY Konstante stattdessen. Unter bestimmten Umständen kann sich diese Konstante verändern. Um zu verhindern, dass verschlüsselte Daten nicht mehr entschlüsselt werden können, füge bitte folgendes Snippet in deine wp-config.php

    Ist das jetzt neu für die wp-congig???

    Thread Starter aussiehausen

    (@aussiehausen)

    Ja, habe ich gemacht und damit war das weg.

    Plugin Author vendidero

    (@vendidero)

Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.